@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700|Roboto:400,400i,700,700i');

body {
	font-family: Roboto, sans-serif;
	background: white;
	background-image: url(/images/bgnd.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover; 
}

/* workaround for Chrome stupid forced styling on auto-fill */
input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px #f2f2f2 inset; /*0 0 0 50px #9F907B inset;*/
    -webkit-text-fill-color: #252525;
}
html{
    height:100%;
    min-height:100%;
}
.body::after {
	content: "Welcome Back";
    font-size: 37px;
    left: 65%;
    position: absolute;
    top: 40%;
    font-weight: bold;
    color: #24272a;
}
.appLogo {
/*     position:absolute; */
    background: url(../images/bgndLeft.jpg) no-repeat;
    background-size: contain;
    background-position: left top;
/*     margin-top: 20px; */
/*     max-height:300px;  */
/*     max-width: 100%; */
    margin-top: -10px;
    margin-left: -10px;
    height: 57vmax;
}
#login {
    max-width:260px;
/*     background: white; */
/*     border-radius: 18px; */
/*     box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.45); */
/*     padding: 50px; */
/*     margin-top:20px; */
}
.login{
    position: absolute;
/*     height: 150px;  */
/*     width: 100%; */
/*     padding: 10px; */
    z-index: 2;
    left: 65%;
    top: 50%;
/*     margin:auto; */
}
.login .message {
    display:none;
    margin-top:40px;
    border:1px solid rgb(157,27,27);
    padding:5px;
    color:rgb(157,27,27);
    font-size: 10pt;
}
.background {
	display: none;
}
.login input[type=text]{width: 250px;height: 30px;background: transparent;border: 1px solid #58595b;border-radius: 8px;color: #58595b;
    font-family: Roboto, sans-serif;font-size: 16px;padding: 4px;}

.login input[type=password]{width: 250px;height: 30px;background: transparent;border: 1px solid #58595b;border-radius: 8px;color: #58595b;
    font-family: Roboto, sans-serif;font-size: 16px;padding: 4px;margin-top: 10px;}

.login input[type=submit],
.login input[type=button]{width: 100%;height: 35px;background: #24272a;;border: 1px solid #fff;cursor: pointer;border-radius: 8px;color: white;
    font-family: Roboto, sans-serif;text-transform:uppercase;font-size: 16px;font-weight: 400;padding: 6px;margin-top: 10px;transition:all 0.5s ease}

.login input[type=submit]:hover,
.login input[type=button]:hover {background: rgb(118,188,33,0.7);color:rgb(88,89,91) ;border: 1px solid #D4D4D4;border-radius:5px;}
.login input[type=submit]:active,
.login input[type=button]:active{opacity: 1;}
.login input[type=text]:focus{outline: none;border: 1px solid rgba(118,188,33);}
.login input[type=password]:focus{outline: none;border: 1px solid  rgba(118,188,33);}
.login input[type=submit]:focus,
.login input[type=button]:focus{outline: none;}

.login .links a {color:rgba(88,89,91,0.7); font-family: 'Roboto', sans-serif; font-weight:bold; font-size:12px;text-decoration:none;padding-top: 5px;}
#forgot {
    max-width:260px;
    background: white;
    border-radius: 18px;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.45);
    padding: 50px;
    margin-top:20px;
}
.footer{
    display: none;
}